-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: soplex
Binary: soplex, libsoplex-dev, libsoplexshared7.1
Architecture: any
Version: 7.1.2+dfsg-1
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/scipopt/soplex
Description: sequential object-oriented simplex solver
 This package is part of the SCIP Optimization Suite. SoPlex is an optimization
 package for solving linear programming problems (LPs) based on an advanced
 implementation of the primal and dual revised simplex algorithm. It provides
 special support for the exact solution of LPs with rational input data.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/math-team/soplex
Vcs-Git: https://salsa.debian.org/math-team/soplex.git
Build-Depends: cmake, debhelper-compat (= 13), dpkg-dev (>= 1.22.5), libboost-dev, libfmt-dev, libgmp-dev, zlib1g-dev
Package-List:
 libsoplex-dev deb libdevel optional arch=any
 libsoplexshared7.1 deb libs optional arch=any
 soplex deb math optional arch=any
Checksums-Sha1:
 c737af1cd02c4726aa2be3e48d00f75af823560c 652124 soplex_7.1.2+dfsg.orig.tar.xz
 22fcfd051a4530ef55e5711ab56ecb1efff56a61 6368 soplex_7.1.2+dfsg-1.debian.tar.xz
Checksums-Sha256:
 2c27d141d07828245d2a89c6a10e48ea36397fd756f458ce64f05d5cb41bb5df 652124 soplex_7.1.2+dfsg.orig.tar.xz
 9099a2096a11a0c15195a2a404bab13bcdae558e00c25dbbf58f44f5941843e6 6368 soplex_7.1.2+dfsg-1.debian.tar.xz
Files:
 717da0e646467b3b5b186d108ec600b9 652124 soplex_7.1.2+dfsg.orig.tar.xz
 30bd77d136a76ac427ffe04df6684e7d 6368 soplex_7.1.2+dfsg-1.debian.tar.xz
Dgit: 80b47d41566f962ae93aeb75f8568229d64f656c debian archive/debian/7.1.2+dfsg-1 https://git.dgit.debian.org/soplex

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmc+FuYUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9Mpj8g/+OqhMatC5pmIo3IG/TSdf8gIrCtra
6bI6CwpttMYVo48mXXxbGYX7+YDifBIUzXqO6Bt5+9tXwjw7RGUx3bJ2YZMs8/58
tm3BlmrMYyULp+4gWXO8pf9DHt0pIIXku4J88bx08otwxB8OUQRPH9ZqMMeMImuR
KIO9ZnNy/UEoeBZwDX3Gl8o8ykuyQyxi+RJqmLuEV072zXTc8NU4edAaW1zKq97+
VJZiA/hcRVu7f/pt5Gt/OLH5YzpKFlQ2GeWy3Dk0wKSrqTvgwfTdSebtp2J8BEsZ
7FtlZips1TrYGtQ20CMnm9CNkiK0bwsYhkhE4dj2l696SAPrtmMFUuY72Z+oyUEO
xxgqX3+aEsVC6efJ/WOcgy1S//LyQ/MZ8d1OHBqADMN5jrk0Yq7EcAAswUWxUDg7
qK/1A0tcNy7p37+P/0GjcXjGvCpxNt0bS69ie+eIicLPFeAeUd+9vQiEhOHr2bmT
JWj9zjgW9KGHWxPv4goWVQVTIIQo0Ai1Utrcov5oNR15J2WNM+h4vEcpluVfKWIz
9MpmWFHP9ycBfOwtKtrRTaVL7Z63tPf13QBecW6ZmswgVtivzxL0H6SjeDmoMk8M
X1kFE8VbcyPd7sG7XXvsMM93X87l87UL1wcnOfvOHWDm449LfhzmqdJ3ZOoMQ/Jd
TA8ujVnPgkrM5KA=
=SxAQ
-----END PGP SIGNATURE-----
